{
    "wood_name.sophisticatedstorage.oak": "Sồi",
    "wood_name.sophisticatedstorage.spruce": "Vân sam",
    "wood_name.sophisticatedstorage.birch": "Bạch dương",
    "wood_name.sophisticatedstorage.acacia": "Keo",
    "wood_name.sophisticatedstorage.jungle": "Rừng",
    "wood_name.sophisticatedstorage.dark_oak": "Sồi sẫm",
    "wood_name.sophisticatedstorage.crimson": "Đỏ thắm",
    "wood_name.sophisticatedstorage.mangrove": "Đước",
    "wood_name.sophisticatedstorage.warped": "Kỳ dị",
    "itemGroup.sophisticatedstorage": "Lưu trữ Tinh vi",
    "item.sophisticatedstorage.packing_tape": "Băng keo đóng gói",
    "item.sophisticatedstorage.packing_tape.tooltip": "Số lần sử dụng còn lại: %s",
    "item.sophisticatedstorage.storage_tool": "Công cụ Lưu trữ",
    "item.sophisticatedstorage.storage_tool.tooltip": "Liên kết, khóa, ẩn số lượng/cấp bậc/khóa trên các kho lưu trữ",
    "item.sophisticatedstorage.storage_tool.tooltip.controls": "Sử dụng <%s> để đổi chế độ",
    "item.sophisticatedstorage.storage_tool.tooltip.controls.combination": "Ngồi xổm + Lăn chuột",
    "item.sophisticatedstorage.storage_tool.overlay.linking": "Đang liên kết với bộ điều khiển tại x:%s y:%s z:%s",
    "item.sophisticatedstorage.storage_tool.overlay.unlinking": "Đang hủy liên kết khỏi bộ điều khiển",
    "item.sophisticatedstorage.storage_tool.overlay.toggling_lock": "Đang khóa/Mở khóa",
    "item.sophisticatedstorage.storage_tool.overlay.toggling_lock_display": "Hiện/Ẩn (các) Khóa",
    "item.sophisticatedstorage.storage_tool.overlay.toggling_count_display": "Hiện/Ẩn Số lượng",
    "item.sophisticatedstorage.storage_tool.overlay.toggling_tier_display": "Hiện/Ẩn Cấp bậc",
    "item.sophisticatedstorage.storage_tool.overlay.toggling_upgrades_display": "Hiện/Ẩn Nâng cấp",
    "item.sophisticatedstorage.storage_tool.overlay.toggling_fill_level_display": "Hiện/Ẩn Mức độ chứa",
    "item.sophisticatedstorage.debug_tool": "Công cụ Gỡ lỗi",
    "item.sophisticatedstorage.storage_link": "Liên kết Kho lưu trữ",
    "block.sophisticatedstorage.storage_link.tooltip": "Kết nối các khối lưu trữ riêng biệt vào bộ điều khiển\nDùng Công cụ Lưu trữ để liên kết với bộ điều khiển",
    "block.sophisticatedstorage.storage_link": "Liên kết Kho lưu trữ",
    "item.sophisticatedstorage.controller": "Bộ điều khiển Kho lưu trữ",
    "block.sophisticatedstorage.controller.tooltip": "Cho phép gửi và chuyển vật phẩm vào và ra khỏi một hệ thống khối lưu trữ được kết nối",
    "block.sophisticatedstorage.controller": "Bộ điều khiển Kho lưu trữ",
    "block.sophisticatedstorage.barrel": "%s%sThùng",
    "block.sophisticatedstorage.copper_barrel": "%s%sThùng Đồng",
    "block.sophisticatedstorage.iron_barrel": "%s%sThùng Sắt",
    "block.sophisticatedstorage.gold_barrel": "%s%sThùng Vàng",
    "block.sophisticatedstorage.diamond_barrel": "%s%sThùng Kim cương",
    "block.sophisticatedstorage.netherite_barrel": "%s%sThùng Netherite",
    "block.sophisticatedstorage.limited_barrel_1": "%s%sThùng Giới hạn I",
    "block.sophisticatedstorage.limited_barrel_2": "%s%sThùng Giới hạn II",
    "block.sophisticatedstorage.limited_barrel_3": "%s%sThùng Giới hạn III",
    "block.sophisticatedstorage.limited_barrel_4": "%s%sThùng Giới hạn IV",
    "block.sophisticatedstorage.limited_barrel_singular.tooltip": "%s ô, hệ số nhân kích thước cộng dồn cơ bản %sx",
    "block.sophisticatedstorage.limited_barrel_plural.tooltip": "%s ô, hệ số nhân kích thước cộng dồn cơ bản %sx",
    "block.sophisticatedstorage.limited_copper_barrel_1": "%s%sThùng Đồng Giới hạn I",
    "block.sophisticatedstorage.limited_copper_barrel_2": "%s%sThùng Đồng Giới hạn II",
    "block.sophisticatedstorage.limited_copper_barrel_3": "%s%sThùng Đồng Giới hạn III",
    "block.sophisticatedstorage.limited_copper_barrel_4": "%s%sThùng Đồng Giới hạn IV",
    "block.sophisticatedstorage.limited_iron_barrel_1": "%s%sThùng Sắt Giới hạn I",
    "block.sophisticatedstorage.limited_iron_barrel_2": "%s%sThùng Sắt Giới hạn II",
    "block.sophisticatedstorage.limited_iron_barrel_3": "%s%sThùng Sắt Giới hạn III",
    "block.sophisticatedstorage.limited_iron_barrel_4": "%s%sThùng Sắt Giới hạn IV",
    "block.sophisticatedstorage.limited_gold_barrel_1": "%s%sThùng Vàng Giới hạn I",
    "block.sophisticatedstorage.limited_gold_barrel_2": "%s%sThùng Vàng Giới hạn II",
    "block.sophisticatedstorage.limited_gold_barrel_3": "%s%sThùng Vàng Giới hạn III",
    "block.sophisticatedstorage.limited_gold_barrel_4": "%s%sThùng Vàng Giới hạn IV",
    "block.sophisticatedstorage.limited_diamond_barrel_1": "%s%sThùng Kim cương Giới hạn I",
    "block.sophisticatedstorage.limited_diamond_barrel_2": "%s%sThùng Kim cương Giới hạn II",
    "block.sophisticatedstorage.limited_diamond_barrel_3": "%s%sThùng Kim cương Giới hạn III",
    "block.sophisticatedstorage.limited_diamond_barrel_4": "%s%sThùng Kim cương Giới hạn IV",
    "block.sophisticatedstorage.limited_netherite_barrel_1": "%s%sThùng Netherite Giới hạn I",
    "block.sophisticatedstorage.limited_netherite_barrel_2": "%s%sThùng Netherite Giới hạn II",
    "block.sophisticatedstorage.limited_netherite_barrel_3": "%s%sThùng Netherite Giới hạn III",
    "block.sophisticatedstorage.limited_netherite_barrel_4": "%s%sThùng Netherite Giới hạn IV",
    "block.sophisticatedstorage.barrel.tooltip.flat_top": " (Mặt phẳng)",
    "block.sophisticatedstorage.chest": "%s%sRương",
    "block.sophisticatedstorage.copper_chest": "%s%sRương Đồng",
    "block.sophisticatedstorage.iron_chest": "%s%sRương Sắt",
    "block.sophisticatedstorage.gold_chest": "%s%sRương Vàng",
    "block.sophisticatedstorage.diamond_chest": "%s%sRương Kim cương",
    "block.sophisticatedstorage.netherite_chest": "%s%sRương Netherite",
    "item.sophisticatedstorage.shulker_box": "Hộp Shulker",
    "block.sophisticatedstorage.shulker_box": "Hộp Shulker",
    "item.sophisticatedstorage.copper_shulker_box": "Hộp Shulker Đồng",
    "block.sophisticatedstorage.copper_shulker_box": "Hộp Shulker Đồng",
    "item.sophisticatedstorage.iron_shulker_box": "Hộp Shulker Sắt",
    "block.sophisticatedstorage.iron_shulker_box": "Hộp Shulker Sắt",
    "item.sophisticatedstorage.gold_shulker_box": "Hộp Shulker Vàng",
    "block.sophisticatedstorage.gold_shulker_box": "Hộp Shulker Vàng",
    "item.sophisticatedstorage.diamond_shulker_box": "Hộp Shulker Kim cương",
    "block.sophisticatedstorage.diamond_shulker_box": "Hộp Shulker Kim cương",
    "item.sophisticatedstorage.netherite_shulker_box": "Hộp Shulker Netherite",
    "block.sophisticatedstorage.netherite_shulker_box": "Hộp Shulker Netherite",
    "item.sophisticatedstorage.basic_tier_upgrade": "Nâng cấp Bậc Cơ bản",
    "item.sophisticatedstorage.basic_tier_upgrade.tooltip": "Nâng cấp túi đồ mặc định lên phiên bản tinh vi của chúng",
    "item.sophisticatedstorage.basic_to_copper_tier_upgrade": "Nâng cấp Bậc Cơ bản lên Đồng",
    "item.sophisticatedstorage.basic_to_iron_tier_upgrade": "Nâng cấp Bậc Cơ bản lên Sắt",
    "item.sophisticatedstorage.basic_to_gold_tier_upgrade": "Nâng cấp Bậc Cơ bản lên Vàng",
    "item.sophisticatedstorage.basic_to_diamond_tier_upgrade": "Nâng cấp Bậc Cơ bản lên Kim cương",
    "item.sophisticatedstorage.basic_to_netherite_tier_upgrade": "Nâng cấp Bậc Cơ bản lên Netherite",
    "item.sophisticatedstorage.copper_to_iron_tier_upgrade": "Nâng cấp Bậc Đồng lên Sắt",
    "item.sophisticatedstorage.copper_to_gold_tier_upgrade": "Nâng cấp Bậc Đồng lên Vàng",
    "item.sophisticatedstorage.copper_to_diamond_tier_upgrade": "Nâng cấp Bậc Đồng lên Kim cương",
    "item.sophisticatedstorage.copper_to_netherite_tier_upgrade": "Nâng cấp Bậc Đồng lên Netherite",
    "item.sophisticatedstorage.iron_to_gold_tier_upgrade": "Nâng cấp Bậc Sắt lên Vàng",
    "item.sophisticatedstorage.iron_to_diamond_tier_upgrade": "Nâng cấp Bậc Sắt lên Kim cương",
    "item.sophisticatedstorage.iron_to_netherite_tier_upgrade": "Nâng cấp Bậc Sắt lên Netherite",
    "item.sophisticatedstorage.gold_to_diamond_tier_upgrade": "Nâng cấp Bậc Vàng lên Kim cương",
    "item.sophisticatedstorage.gold_to_netherite_tier_upgrade": "Nâng cấp Bậc Vàng lên Netherite",
    "item.sophisticatedstorage.diamond_to_netherite_tier_upgrade": "Nâng cấp Bậc Kim cương lên Netherite",
    "item.sophisticatedstorage.upgrade_base": "Phôi Nâng cấp",
    "item.sophisticatedstorage.pickup_upgrade": "Nâng cấp Thu thập",
    "item.sophisticatedstorage.pickup_upgrade.tooltip": "Giúp kho lưu trữ tự thu thập vật phẩm",
    "item.sophisticatedstorage.advanced_pickup_upgrade": "Nâng cấp Thu thập Tiên tiến",
    "item.sophisticatedstorage.advanced_pickup_upgrade.tooltip": "Giúp kho lưu trữ tự thu thập vật phẩm\nCó thêm các tùy chọn bộ lọc",
    "item.sophisticatedstorage.filter_upgrade": "Nâng cấp Lọc",
    "item.sophisticatedstorage.filter_upgrade.tooltip": "Lọc các vật phẩm được chuyển vào và/hoặc ra khỏi kho",
    "item.sophisticatedstorage.advanced_filter_upgrade": "Nâng cấp Lọc Tiên tiến",
    "item.sophisticatedstorage.advanced_filter_upgrade.tooltip": "Lọc các vật phẩm được chuyển vào và/hoặc ra khỏi kho\nCó thêm các tùy chọn bộ lọc",
    "item.sophisticatedstorage.magnet_upgrade": "Nâng cấp Nam châm",
    "item.sophisticatedstorage.magnet_upgrade.tooltip": "Hút vật phẩm vào kho từ một khoảng cách",
    "item.sophisticatedstorage.advanced_magnet_upgrade": "Nâng cấp Nam châm Tiên tiến",
    "item.sophisticatedstorage.advanced_magnet_upgrade.tooltip": "Hút vật phẩm vào kho từ một khoảng cách xa hơn\nCó thêm các tùy chọn bộ lọc",
    "item.sophisticatedstorage.feeding_upgrade": "Nâng cấp Cho ăn",
    "item.sophisticatedstorage.feeding_upgrade.tooltip": "Cho người chơi ăn thức ăn từ trong kho",
    "item.sophisticatedstorage.advanced_feeding_upgrade": "Nâng cấp Cho ăn Tiên tiến",
    "item.sophisticatedstorage.advanced_feeding_upgrade.tooltip": "Cho người chơi ăn thức ăn từ trong kho\nCó thêm các tùy chọn điều kiện khi nào thức ăn được đút cho người chơi",
    "item.sophisticatedstorage.compacting_upgrade": "Nâng cấp Nén",
    "item.sophisticatedstorage.compacting_upgrade.tooltip": "Nén vật phẩm thành các biến thể dạng khối của chúng\nChỉ áp dụng công thức 2x2",
    "item.sophisticatedstorage.advanced_compacting_upgrade": "Nâng cấp Nén Tiên tiến",
    "item.sophisticatedstorage.advanced_compacting_upgrade.tooltip": "Nén vật phẩm thành các biến thể dạng khối của chúng\nÁp dụng cả công thức 2x2 và 3x3 cùng nhiều tùy chọn lọc hơn",
    "item.sophisticatedstorage.void_upgrade": "Nâng cấp Hủy (Void)",
    "item.sophisticatedstorage.void_upgrade.tooltip": "Hủy bỏ các vật phẩm được chọn trong bộ lọc",
    "item.sophisticatedstorage.advanced_void_upgrade": "Nâng cấp Hủy Tiên tiến",
    "item.sophisticatedstorage.advanced_void_upgrade.tooltip": "Hủy bỏ các vật phẩm được chọn trong bộ lọc\nCó thêm các tùy chọn bộ lọc",
    "item.sophisticatedstorage.smelting_upgrade": "Nâng cấp Nung",
    "item.sophisticatedstorage.smelting_upgrade.tooltip": "Lò nung ngay trong thẻ nâng cấp",
    "item.sophisticatedstorage.auto_smelting_upgrade": "Nâng cấp Nung Tự động",
    "item.sophisticatedstorage.auto_smelting_upgrade.tooltip": "Lò nung ngay trong thẻ nâng cấp\nTự động lấy/đẩy vật phẩm",
    "item.sophisticatedstorage.smoking_upgrade": "Nâng cấp Hun khói",
    "item.sophisticatedstorage.smoking_upgrade.tooltip": "Lò hun khói thức ăn ngay trong thẻ nâng cấp",
    "item.sophisticatedstorage.auto_smoking_upgrade": "Nâng cấp Hun khói Tự động",
    "item.sophisticatedstorage.auto_smoking_upgrade.tooltip": "Lò hun khói thức ăn ngay trong thẻ nâng cấp\nTự động lấy/đẩy vật phẩm",
    "item.sophisticatedstorage.blasting_upgrade": "Nâng cấp Lò luyện",
    "item.sophisticatedstorage.blasting_upgrade.tooltip": "Lò luyện quặng và kim loại ngay trong thẻ nâng cấp",
    "item.sophisticatedstorage.auto_blasting_upgrade": "Nâng cấp Lò luyện Tự động",
    "item.sophisticatedstorage.auto_blasting_upgrade.tooltip": "Lò luyện quặng và kim loại ngay trong thẻ nâng cấp\nTự động lấy/đẩy vật phẩm",
    "item.sophisticatedstorage.crafting_upgrade": "Nâng cấp Chế tạo",
    "item.sophisticatedstorage.crafting_upgrade.tooltip": "Bàn chế tạo ngay trong thẻ nâng cấp",
    "item.sophisticatedstorage.stonecutter_upgrade": "Nâng cấp Cắt đá",
    "item.sophisticatedstorage.stonecutter_upgrade.tooltip": "Máy cắt đá ngay trong thẻ nâng cấp",
    "item.sophisticatedstorage.jukebox_upgrade": "Nâng cấp Máy phát nhạc",
    "item.sophisticatedstorage.jukebox_upgrade.tooltip": "Máy phát nhạc cầm tay",
    "item.sophisticatedstorage.stack_upgrade_tier_1": "Nâng cấp Cộng dồn Bậc 1",
    "item.sophisticatedstorage.stack_upgrade_tier_1.tooltip": "Nhân 2 số lượng cộng dồn tối đa trong một ô",
    "item.sophisticatedstorage.stack_upgrade_tier_1_plus": "Nâng cấp Cộng dồn Bậc 1 Cộng",
    "item.sophisticatedstorage.stack_upgrade_tier_1_plus.tooltip": "Nhân 3 số lượng cộng dồn tối đa trong một ô",
    "item.sophisticatedstorage.stack_upgrade_tier_2": "Nâng cấp Cộng dồn Bậc 2",
    "item.sophisticatedstorage.stack_upgrade_tier_2.tooltip": "Nhân 4 số lượng cộng dồn tối đa trong một ô",
    "item.sophisticatedstorage.stack_upgrade_tier_3": "Nâng cấp Cộng dồn Bậc 3",
    "item.sophisticatedstorage.stack_upgrade_tier_3.tooltip": "Nhân 8 số lượng cộng dồn tối đa trong một ô",
    "item.sophisticatedstorage.stack_upgrade_tier_4": "Nâng cấp Cộng dồn Bậc 4",
    "item.sophisticatedstorage.stack_upgrade_tier_4.tooltip": "Nhân 16 số lượng cộng dồn tối đa trong một ô",
    "item.sophisticatedstorage.pump_upgrade": "Nâng cấp Bơm",
    "item.sophisticatedstorage.pump_upgrade.tooltip": "Bơm chất lỏng giữa Nâng cấp Bồn chứa và các khối liền kề",
    "item.sophisticatedstorage.xp_pump_upgrade": "Nâng cấp Bơm Kinh nghiệm",
    "item.sophisticatedstorage.xp_pump_upgrade.tooltip": "Bơm kinh nghiệm giữa Nâng cấp Bồn chứa và người chơi",
    "item.sophisticatedstorage.advanced_pump_upgrade": "Nâng cấp Bơm Tiên tiến",
    "item.sophisticatedstorage.advanced_pump_upgrade.tooltip": "Bơm chất lỏng giữa Nâng cấp Bồn chứa và các khối liền kề\nHoạt động với các bình chứa chất lỏng trên tay và khối chất lỏng trong thế giới\nCho phép lọc các loại chất lỏng được bơm",
    "item.sophisticatedstorage.compression_upgrade": "Nâng cấp Ép",
    "item.sophisticatedstorage.compression_upgrade.tooltip": "Tự động ép/giải nén vật phẩm thành khối hoặc ngược lại",
    "item.sophisticatedstorage.hopper_upgrade": "Nâng cấp Phễu",
    "item.sophisticatedstorage.hopper_upgrade.tooltip": "Lấy vật phẩm từ khối bên trên và/hoặc đẩy chúng xuống khối bên dưới",
    "item.sophisticatedstorage.advanced_hopper_upgrade": "Nâng cấp Phễu Tiên tiến",
    "item.sophisticatedstorage.advanced_hopper_upgrade.tooltip": "Lấy vật phẩm từ khối bên trên và/hoặc đẩy chúng xuống khối bên dưới\nHoạt động nhanh hơn và có các tùy chọn đầu vào / đầu ra",
    "item.sophisticatedstorage.chipped.botanist_workbench_upgrade": "Chipped: Nâng cấp Bàn Thực vật học",
    "item.sophisticatedstorage.chipped.botanist_workbench_upgrade.tooltip": "Bàn Thực vật học của mod Chipped trong thẻ nâng cấp",
    "item.sophisticatedstorage.chipped.glassblower_workbench_upgrade": "Chipped: Nâng cấp Bàn Thợ thổi thủy tinh",
    "item.sophisticatedstorage.chipped.glassblower_workbench_upgrade.tooltip": "Bàn Thợ thổi thủy tinh của mod Chipped trong thẻ nâng cấp",
    "item.sophisticatedstorage.chipped.carpenter_workbench_upgrade": "Chipped: Nâng cấp Bàn Thợ mộc",
    "item.sophisticatedstorage.chipped.carpenter_workbench_upgrade.tooltip": "Bàn Thợ mộc của mod Chipped trong thẻ nâng cấp",
    "item.sophisticatedstorage.chipped.mason_workbench_upgrade": "Chipped: Nâng cấp Bàn Thợ xây",
    "item.sophisticatedstorage.chipped.mason_workbench_upgrade.tooltip": "Bàn Thợ xây của mod Chipped trong thẻ nâng cấp",
    "item.sophisticatedstorage.chipped.shepherd_workbench_upgrade": "Chipped: Nâng cấp Bàn Người chăn cừu",
    "item.sophisticatedstorage.chipped.shepherd_workbench_upgrade.tooltip": "Bàn Người chăn cừu của mod Chipped trong thẻ nâng cấp",
    "item.sophisticatedstorage.chipped.philosopher_workbench_upgrade": "Chipped: Nâng cấp Bàn Giả kim",
    "item.sophisticatedstorage.chipped.philosopher_workbench_upgrade.tooltip": "Bàn Giả kim của mod Chipped trong thẻ nâng cấp",
    "item.sophisticatedstorage.chipped.tinkerer_workbench_upgrade": "Chipped: Nâng cấp Bàn Thợ máy",
    "item.sophisticatedstorage.chipped.tinkerer_workbench_upgrade.tooltip": "Bàn Thợ máy của mod Chipped trong thẻ nâng cấp",
    "gui.sophisticatedstorage.upgrades.hopper": "Phễu",
    "gui.sophisticatedstorage.upgrades.hopper.tooltip": "Cài đặt Phễu",
    "gui.sophisticatedstorage.upgrades.advanced_hopper": "Phễu T.Tiến",
    "gui.sophisticatedstorage.upgrades.advanced_hopper.tooltip": "Cài đặt Phễu Tiên tiến",
    "gui.sophisticatedstorage.error.add.compression_incompatible_items": "Các vật phẩm trong (những) ô này không thể được ép từ ô trước đó",
    "gui.sophisticatedstorage.error.add.compression_no_space": "Không có thêm ô nào mà nâng cấp ép này có thể quản lý",
    "gui.sophisticatedstorage.settings.tooltip": "Cài đặt",
    "gui.sophisticatedstorage.settings.title": "Cài đặt",
    "gui.sophisticatedstorage.settings.storage": "Kho lưu trữ",
    "gui.sophisticatedstorage.settings.storage.tooltip": "Cài đặt Kho lưu trữ",
    "gui.sophisticatedstorage.back_to_storage.tooltip": "Quay lại Kho lưu trữ",
    "gui.sophisticatedstorage.upgrades.buttons.allow": "Cho phép",
    "gui.sophisticatedstorage.upgrades.buttons.block": "Chặn",
    "gui.sophisticatedstorage.upgrades.buttons.match_storage_contents": "Khớp Nội dung Kho",
    "gui.sophisticatedstorage.upgrades.buttons.shift_click_into_storage": "Shift Click Kết quả\nVào Kho",
    "gui.sophisticatedstorage.upgrades.buttons.shift_click_into_inventory": "Shift Click Kết quả\nVào Túi đồ",
    "gui.sophisticatedstorage.upgrades.buttons.io_mode_push": "Đẩy",
    "gui.sophisticatedstorage.upgrades.buttons.io_mode_pull": "Kéo",
    "gui.sophisticatedstorage.upgrades.buttons.io_mode_push_pull": "Đẩy & Kéo",
    "gui.sophisticatedstorage.upgrades.buttons.io_mode_off": "Tắt",
    "gui.sophisticatedstorage.upgrades.buttons.io_mode_disabled": "Vô hiệu hóa",
    "gui.sophisticatedstorage.upgrades.buttons.io_mode_side_info": "%s (%s)",
    "gui.sophisticatedstorage.direction.up": "Trên",
    "gui.sophisticatedstorage.direction.down": "Dưới",
    "gui.sophisticatedstorage.direction.north": "Bắc",
    "gui.sophisticatedstorage.direction.south": "Nam",
    "gui.sophisticatedstorage.direction.east": "Đông",
    "gui.sophisticatedstorage.direction.west": "Tây",
    "gui.sophisticatedstorage.block_side.top": "Đỉnh",
    "gui.sophisticatedstorage.block_side.bottom": "Đáy",
    "gui.sophisticatedstorage.block_side.front": "Trước",
    "gui.sophisticatedstorage.block_side.back": "Sau",
    "gui.sophisticatedstorage.block_side.left": "Trái",
    "gui.sophisticatedstorage.block_side.right": "Phải",
    "gui.sophisticatedstorage.buttons.upgrade_switch_enabled": "BẬT",
    "gui.sophisticatedstorage.buttons.upgrade_switch_disabled": "TẮT",
    "gui.sophisticatedstorage.settings.buttons.context_storage": "Kho lưu trữ",
    "gui.sophisticatedstorage.settings.buttons.context_storage.tooltip": "Cài đặt của Kho lưu trữ này",
    "gui.sophisticatedstorage.settings.buttons.context_storage.tooltip_detail": "Kế thừa từ người chơi hoặc được ghi đè cho kho lưu trữ này",
    "keybind.sophisticatedstorage.category": "Lưu trữ Tinh vi",
    "keybind.sophisticatedstorage.sort": "Sắp xếp Kho",
    "gui.sophisticatedstorage.status.too_many_item_entity_drops": "Không thể phá vỡ %s vì nó sẽ khiến quá nhiều (%s) thực thể vật phẩm rơi ra\nHãy cân nhắc sử dụng %s hoặc phá nó trong khi ngồi xổm để bỏ qua lần kiểm tra này"
}